{"LanguageName": "Français",
  "Items": {
    "about": "À propos",
    "All_Files": "Tous les fichiers",
    "AllData": "Toutes les données",
    "AllDataDetail": "Photos, vidéos, audio, documents, e-mails, etc.",
    "Archives": "Archives",
    "ArchivesDetail": "ZIP, RAR, 7Z, etc.",
    "Audios": "Audio",
    "AudiosDetail": "AIF/AIFF, M4A, MP3, WAV, WMA, OGG, AAC, etc.",
    "Browse": "Parcourir",
    "buy_now": "Acheter maintenant",
    "cancel": "Annuler",
    "CantFindDriver": "Impossible de trouver les disques",
    "check_update": "Rechercher des mises à jour",
    "ChooseLocation": "Sélectionner l'emplacement",
    "click_ok_if_you_want_to_stop_saving": "Cliquez sur OK si vous voulez arrêter immédiatement la récupération.",
    "click_ok_if_you_want_to_stop_scanning": "Cliquez sur OK si vous voulez arrêter immédiatement l'analyse.",
    "close": "Fermer",
    "Common_Location": "Emplacement commun",
    "Connected_Drivers": "Disques connectés",
    "CreateDate": "Date de création",
    "DataRecovery": "ApowerRecover",
    "deep": "Approfondie",
    "Deep_Search": "Recherche Approfondie",
    "DeepScan": "Analyse Approfondie",
    "Desktop": "Bureau",
    "disk_no": "Numéro de série du disque dur",
    "disk_space_info": "{0} libre sur {1}",
    "do_you_want_to_stop": "Êtes-vous certains de vouloir interrompre l'analyse ?",
    "do_you_want_to_stop_saving": "Êtes-vous certains de vouloir interrompre la récupération ?",
    "Document_Files": "Documents, Archives & E-mails",
    "Documents": "Documents",
    "DocumentsDetail": "DOC/DOCX, XLS/XLSX, PPT/PPTX, PDF, etc.",
    "Driver_Type": "Système de fichiers",
    "Emails": "E-mails",
    "EmailsDetail": "PST, DBX, etc.",
    "end_sector": "Secteur de fin",
    "evaluate": "Évaluer",
    "ExternalHardDisk": "Disque dur externe",
    "feedback": "Feedback",
    "File_Founded": "Fichiers trouvés",
    "file_preview_is_not_avalible": "Aucun aperçu disponible pour ce fichier",
    "File_Size": "Taille du fichier",
    "File_system": "Système de fichiers",
    "files": "de fichiers",
    "filetype": "Type de fichier",
    "FixedHardDisk": "Disque physique",
    "help": "Aide",
    "Home": "Accueil",
    "languages": "Langues",
    "log_in_sign_up": "S'enregistrer & Se connecter",
    "Miscellaneous": "Divers",
    "ModifyDate": "Date de modification",
    "Multimedia_Files": "Fichiers multimédias",
    "name": "Nom",
    "Next": "Suivant",
    "no": "Non",
    "no_limits1": "Aucune limitation de fonctions",
    "no_limits2": "Mise à jour gratuite",
    "no_limits3": "Support technique professionnel",
    "ok": "OK",
    "OpenFolder": "Ouvrir le dossier",
    "Partitions": "Partitions",
    "Path": "Chemin d'accès",
    "Photos": "Photos",
    "PhotosDetail": "JPG, TIFF/TIF, PNG, BMP, GIF, PSD, CRW, CR2, etc.",
    "Physical_Drive": "Disque physique",
    "Please_select_valid_location": "Veuillez choisir un emplacement valide",
    "Recover": "Récupérer",
    "Recover_File": "Récupérer les fichiers",
    "Recycle": "Corbeille",
    "Remaining_Time": "Temps restant",
    "RemovableDisk": "Disque amovible",
    "Save_Location": "Enregistrer l'emplacement",
    "save_progress_complete": "Récupération terminée !",
    "Scan": "Analyse",
    "scan_progress_complete": "Analyse terminée !",
    "Scan_Type": "Mode d'analyse",
    "scanning_driver_disk_name": "Nom du disque en cours d'analyse",
    "Scanning_Progress": "Progression de l'analyse...",
    "Search": "Chercher",
    "search_for_lost_partition": "Chercher une partition perdue",
    "Select_a_Location_to_Scan_Files": "Sélectionner l'emplacement pour analyser les fichiers",
    "Select_Drive_detail": "Si vous ne trouvez pas la partition, veuillez sélectionner le disque et cliquez sur \"Chercher\". ",
    "select_driver": "Sélectionner un disque",
    "Select_hard_drive_Recover": "Sélectionner un disque dur pour chercher une partition perdue",
    "select_location": "Cliquez sur \"Parcourir\" pour sélectionner un emplacement",
    "select_partition": "Sélectionner une partition",
    "select_partition_detail": "Sélectionner une partition à analyser. Si vous ne trouvez pas la partition que vous cherchez, veuillez cliquer sur \"Analyse Approfondie\".",
    "Select_What_To_Recover": "Sélectionnez le type de fichier à récupérer",
    "settings": "Paramètres",
    "SIZE": "Taille",
    "Standard": "Standard",
    "start_sector": "Secteur de démarrage",
    "Stop": "Arrêter",
    "tip_button_select_dir": "Sélectionner un dossier",
    "tip_menu_account": "Compte",
    "tip_menu_settings": "Paramètres",
    "title": "Titre",
    "TYPE": "Type",
    "Unknown": "Inconnu",
    "UnknownDisk": "Disque inconnu",
    "upgrade_title": "Veuillez mettre à jour vers la version pro pour récupérer",
    "version": "Version",
    "Videos": "Vidéos",
    "VideosDetail": "AVI, MOV, MP4, 3GP, WMV, FLV, MPG, RM/RMVB, etc.",
    "visit_remind": "https://www.apowersoft.fr/data-recovery",
    "volume": "Volume",
    "yes": "Oui",
    "you_have_succesfully_recover": "Vous avez récupéré avec succès",
    "you_have_succesfully_scan": "Vous avez analysé avec succès",
	"recover_lost_partition": "Récupérer la partition perdue"
  }
}